package botIO

import tgbotapi "github.com/go-telegram-bot-api/telegram-bot-api/v5"

func GetUserByID(userToGet tgbotapi.ChatConfigWithUser, bot *tgbotapi.BotAPI) (error bool, member tgbotapi.ChatMember) {

	member, err := bot.GetChatMember(tgbotapi.GetChatMemberConfig{ChatConfigWithUser: userToGet})
	if err != nil {
		return true, member
	}
	return false, member
}
